<?php
include("menu.php");
include("forb.php");
include("check.php");
print"<form action='koeb_d.php?id=$_GET[id]' method='post'>Hvad skal dit kæledyr hedde?:<br><input name='navn' type='text'><br><input name='submit' type='submit' value='Køb!'>
";
?>